@charset "utf-8";
@import url("reset.css");
@import url(https://fonts.googleapis.com/css?family=Roboto);
/* CSS Document */
a {
	color: #3F51B5;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	outline: none;
	/*text-decoration: none;*/
}
a:hover {
	color: #EE6E65;
}
/*-------font effect-----------*/
.clear {
	clear: both;
	height: 0px;
	line-height: 0px;
}
.bold {
	font-weight: bold;
}
.red {
	color: #f00;
}
.largeFont {
	font-size: 19px;
}
.smallFont {
	font-size: 13px;
}
.align_r {
	text-align: right;
}
.align_c {
	text-align: center;
}
.italic {
	font-style: italic;
	opacity: 0.7;
	font-weight: normal;
}
.nowrap {
	width: auto;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.divider {
	height: 10px;
	line-height: 10px;
}
ol.number {
	list-style: decimal;
	margin-left: 20px;
	display: block;
}
ol.number li {
	margin-bottom: 5px;
}
ol.number li:last-child {
	margin-bottom: 0;
}
ul.disc {
	list-style: disc;
	margin-left: 40px;
	display: block;
}
.grayLine {
	border-bottom: 1px solid #e0e0e0;
	height: 1px;
	line-height: 1px;
	margin: 20px auto;
}
.alert {
	background: #f5f5f5;
	padding: 15px;
}
/*-------img effect-----------*/
.addShadow {
	border: 1px solid #f1f1f1;
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.14), 0px 3px 1px -2px rgba(0,0,0,0.2), 0px 1px 5px 0px rgba(0,0,0,0.12);
}
.squareThumb {
	width: 100%;
	height: 0;
	padding-bottom: 100%;
	opacity: 0;
}
.recThumb {
	width: 100%;
	height: 0;
	padding-bottom:75%;
	opacity: 0;
}
.imgborder {
	border: 1px solid #e0e0e0;
}
/*-------btn effect-----------*/
.btn {
	-webkit-appearance: none;/*取消手機預設樣式*/
}
.btnStyle {
	text-decoration: none;
	cursor: pointer;
	display: inline-block;
	border: 0;
	border-radius: 5px;
	color: #fff;
	background: #3F51B5;
}
.btnStyle:hover {
	background: #EE6E65;
	color: #fff;
	box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.2);
}
/*------------------form effect-------------------*/
input, textarea, body select {
	font-family: "微軟正黑體", "Roboto", sans-serif;
	font-size: 15px;
	padding: 0;
	color: #333;
	/*避免select長度不一*/
	box-sizing: border-box;
	display: inline-block;
	line-height: 100%;
}
input:focus {
	outline: none;
}
::-webkit-input-placeholder { /* WebKit browsers */
 font-style: italic;
 opacity: 0.80;
}
:-ms-input-placeholder { /* WebKit browsers */
 font-style: italic;
 opacity: 0.80;
}
.textStyle {
	border: 1px solid #ccc;
	border-radius: 5px;
}
.textStyle:focus {
	border: 1px solid #EE6E65;
	box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.3);
}
.formTitle {
	margin-bottom: 5px;
	font-weight: bold;
}
.refresh {
	display: inline-block;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
	background-image: url(../images/refresh.svg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
label {
	cursor: pointer;
}
/*------------page--------------*/
#page {
	color: #666;
	overflow: auto;
	text-align: center;
}
#page span {
	float: left;
	margin: 0 6px 6px 0;
}
#page span a {
	color: #333;
	display: block;
	text-decoration: none;
	padding: 3px 10px;
	border: solid 1px #e0e0e0;
	background: #f5f5f5;
	border-radius: 3px;
}
#page span a:hover {
	background: #FFF;
	box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.2);
}
#page span.current a, #page span.current a:hover {
	background: none;
	color: #666;
	border: none;
	box-shadow: none;
}
/*--------------lightbox----------------*/
.lightbox {
	padding: 20px 15px;
}
/*---------------------- toTop ------------------------*/
#toTop {
	position: fixed;
	right: 30px;
	bottom: 35px;
	width: 40px;
	height: 40px;
	background: url(../images/icon_top.svg) no-repeat rgba(0,0,0,0.3) center center;
	cursor: pointer;
	display: none;
	z-index: 123;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}
#toTop:hover {
	background: url(../images/icon_top.svg) no-repeat #3F51B5 center center;
}
#regBtn{
	position: fixed;
	right:80px;
	bottom:33px;
}
.hidden-content{ max-width:650px; display:none;}
/*-----------------------for PC-----------------------*/
@media screen and (min-width:801px) {
/*-----------------------body-----------------------*/
html, body {
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 15px;
	line-height: 160%;
	font-family: 'Roboto', "微軟正黑體", sans-serif;
}
p {
	line-height: 160%;
}
h1, h2, h3, h4 {
	line-height: 120%;
}
.btn {
	padding: 12px 25px;
	line-height: 100%;
	font-size: 17px;
}
.textStyle {
	padding: 10px;
}
.btnSmall {
	padding: 6px 12px;
	font-size: 15px;
}
.NoShowInPC {
	display: none;
}
/*------------------menu------------------------*/
#menuWrapper {
	width: 100%;
	top: 0;
	height: 70px;
	background: #3F51B5;
	position: fixed;
	z-index: 100;
	box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.15);
}
h4.openMenu {
	display: none;
}
#menu {
	margin: 0 auto;
	height: 70px;
	position: fixed;
	right: 5%;
	top: 0;
}
#menu li {
	float: left;
}
#menu li a {
	display: block;
	text-align: center;
	line-height: 70px;
	padding: 0 15px;
	text-decoration: none;
	color: #FFF;
	cursor: pointer;
	font-size: 15px;
}
#menu li.selected {
	background: #EE6E65;
}
#menu li a:hover {
	background: #303F9F;
}
#menu li ul {
	position: absolute;
	display: none;
}
#menu li ul.last {
	right: 0;
	text-align: right;
}
#menu li ul li {
	border: 0;
	position: relative;
	z-index: 995;
	float: none;
}
#menu li ul li a {
	display: block;
	background: #303F9F;
	line-height: 40px;
	color: #fff;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #1A237E;
}
#menu li ul li:last-child a {
	border-bottom: 0;
}
#menu li ul li a:hover {
	background: #EE6E65;
}
#menu li ul li.selected a {
	background: #EE6E65;
}
/*-----------------header---------------*/
#menuWrapper h1 a {
	display: block;
	width: 197px;
	height: 40px;
	text-indent: -9999px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-size: cover;
	position: fixed;
	left: 5%;
	top: 15px;
}
/*----------------track----------------------------------*/
#track {
	width: 100%;
	min-width: 1024px;
	margin: 70px 0 0 0;
	font-size: 13px;
	line-height: 100%;
	padding: 12px 5%;
	color: #777;
	background: #f5f5f5;
	border-bottom: 1px solid #eee;
}
#track span {
	padding: 0 5px;
}
#track a:hover {
	text-decoration: underline;
}
/*-------------content inner--------------------*/
article {
	width: 80%;
	margin: 25px auto;
	min-width: 1024px;
	max-width: 1440px;
}
article h1, .indexWrapper h1 {
	font-size: 31px;
	font-weight: normal;
}
article h1 span, .indexWrapper h1 span {
	border-bottom: 4px solid #3F51B5;
	color: #3F51B5;
	display: inline-block;
	padding-bottom: 5px;
}
h3 {
	font-size: 21px;
	font-weight: normal;
	color: #EE6E65;
}
h4 {
	font-size: 18px;
}
#left {
	width: 22%;
	min-width: 200px;
	float: left;
}
#left h1 {
	margin-bottom: 25px;
}
#left h4 {
	display: none;
}
#right {
	width: 75%;
	padding: 0;
	float: right;
}
/*-------------list--------------------*/
.list li {
	margin-bottom: 15px;
}
.list li a {
	width: 100%;
	color: #777;
	text-decoration: none;
	display: block;
}
.list li a:hover {
	color: #EE6E65;
}
.list li.selected a {
	color: #3F51B5;
	font-weight: bold;
}
/*--------------itemList-------------------*/
.itemList li {
	border-bottom: 1px solid #e0e0e0;
	padding: 15px 0;
}
.itemList li:first-child {
	padding-top: 0;
}
.itemList li div.left {
	width: 25%;
	float: left;
	text-align: center;
}
.itemList li div.right {
	width: auto;
	margin-left: 27%;
}
/*for living taipei*/
.smallList li div.left {
	width: 15%;
}
.smallList li div.right {
	width: auto;
	margin-left: 17%;
}
/*for living taipei*/
.itemList li div.left img {
	width: 100%;
}
/*--------------countryList-------------------*/
.countryList {
}
.countryList li {
	width: 25%;
	float: left;
}
/*--------------countryList-------------------*/
.Committee {
}
.Committee li {
	width: 30%;
	float: left; list-style:disc; margin-left:15px;
}
/*--------------signature-------------------*/
.signature {
}
.signature li {
	width: 33%;
	float: left;
	padding-right: 10px;
}
/*--------------sticky-------------------*/
#sidebar.sticky {
	float: none;
	position: fixed;
	top: 0;
	z-index: 6;
	left: auto;
	min-width: 200px;
}
#hidden-content {
	max-width: 600px;
}
/*-------------table form--------------------*/
.maxText {
	width: 100%;
}
.largeText {
	width: 80%;
}
.midText {
	width: 50%;
}
.smallText {
	width: 120px;
}
/*-------------JQ Validate--------------------*/
label.error {
	color: #fff;
	margin-top: 5px;
	line-height: 100%;
	display: inline-block;
	font-style: italic;
	background: url(../images/alertTop.png) no-repeat left center;
	padding: 20px 10px 8px 10px;
	font-size: 14px;
	float: none;
}
.errorContainer {
	display: block;
}
.errorContainer label.error {
	margin-top: 5px;
	background: url(../images/alertTop.png) no-repeat left center;
	padding: 20px 10px 8px 10px;
}
/*-------------subscript--------------------*/
#subscript {
	float: left;
	width: 40%;
	margin-right: 5%;
}
#subscriptText {
	border: 3px solid #ddd;
	background: #FFF;
	vertical-align: middle;
	width: 65%;
	text-indent: 10px;
	height: 45px;
	margin-right: 10px;
	border-radius: 3px;
}
#subscriptText:focus {
	border: 3px solid #EE6E65;
}
#subscriptBtn {
	vertical-align: middle;
	width: 31%;
	height: 45px;
	text-align: center;
}
/*-------------footer--------------------*/
footer {
	background: #333;
	color: #ccc;
	padding: 25px 10%;
	font-size: 13px;
}
footer h4, footer a {
	color: #fff;
}
#footerleft {
	float: left;
	width: 25%;
	margin-right: 5%;
}
#footerRight {
	float: left;
	width: 25%;
}
}

/*------------------for mobile------------------------*/
@media screen and (max-width:800px) {
/*-----------------------body-----------------------*/
html {
	width: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: none;
}
body {
	color: #333;
	line-height: 150%;
	font-size: 15px;
	font-family: "微軟正黑體", "Roboto", sans-serif;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	min-height: 100%;
}
p {
	line-height: 150%;
}
h1, h2, h3, h4 {
	line-height: 120%;
}
.btn {
	font-size: 15px;
	padding: 12px 15px;
	line-height: 100%;
	-webkit-appearance: none;/*取消手機預設樣式*/
}
.textStyle {
	padding: 8px;
}
.alignCenterMobile {
	text-align: center
}
input, textarea, select {
	font-size: 15px;
}
.btnSmall {
	padding: 6px 12px;
	font-size: 15px;
}
.picForMobile {
	width: 100%;
	height: auto;
}
.NoShowInMobile {
	display: none;
}
::-webkit-scrollbar {
 display: none; /*隱藏手機scroll*/
}
/*-----------------header---------------*/
#menuWrapper {
	position: fixed;
	top: 0;
	width: 100%;
	height: 60px;
	background: #3F51B5;
	z-index: 199;
	box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.15);
}
#menuWrapper h1 a {
	position: fixed;
	left: 20px;
	top: 15px;
	width: 150px;
	height: 30px;
	display: inline-block;
	text-indent: -9999px;
	background-image: url(../images/logo.svg);
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 499;
}
/*------------------menu------------------------*/
h4.openMenu {
	display: block;
	position: fixed;
	width: 60px;
	height: 60px;
	top: 0;
	right: 0;
	background-image: url(../images/bars.svg);
	background-size: auto 40%;
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9999px;
	z-index: 200;
}
h4.changColor {
	background-color: #eee;
	background-image: url(../images/close.svg);
}
#menu {
	width: 100%;
	background: #eee;
	position: fixed;
	top: 60px;
	right: 0;
	display: none;
	z-index: 9999;
	height: 100%;
	overflow: auto;
	padding-bottom: 150px;/**重要!!*/
}
#menu li {
	border-bottom: 1px solid #ddd;
}
#menu li a {
	color: #333;
	display: block;
	text-decoration: none;
	padding: 10px 0 10px 20px;
}
#menu li ul {
	display: none;
}
#menu li ul li {
	border-bottom: 0;
	border-top: 1px solid #ccc;
}
#menu li ul li a {
	background: #ddd;
	padding-left: 40px;
}
#menu li:hover {
	background: #ccc;
}
#menu li ul li a:hover {
	background: #EE6E65;
	color: #fff;
}
/*----------------track----------------------------------*/
#track {
	font-size: 13px;
	margin: 60px 0 0 0;
	width: 100%;
	line-height: 100%;
	padding: 10px 15px;
	color: #777;
	background: #f5f5f5;
	border-bottom: 1px solid #eee;
}
#track span {
	padding: 0 5px;
}
/*-------------content--------------------*/
article {
	padding: 20px 15px;
}
article h1, .indexWrapper h1, .lightbox h1 {
	font-size: 23px;
	font-weight: normal;
	color: #3F51B5;
}
article h1 span, .indexWrapper h1 span {
	border-bottom: 4px solid #3F51B5;
	display: inline-block;
	padding-bottom: 5px;
}
article h3, .lightbox h3 {
	color: #EE6E65;
	font-size: 19px;
	font-weight: normal;
}
h4 {
	font-size: 15px;
}
/*-------------left menu--------------------*/
#left h1 {
	display: none;
}
#left h4 {
	position: fixed;
	right: 15px;
	top: 110px;
	text-indent: -9999px;
	display: block;
	width: 40px;
	height: 40px;
	background-color: rgba(99,99,99,0.1);
	background-image: url(../images/more.svg);
	background-size: auto 70%;
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 50px;
	z-index: 99;
}
#left h4.gray {
	background-color: #ddd;
}
#left ul {
	display: none;
	position: fixed;
	right: 15px;
	top: 165px;
	border: 1px solid #e0e0e0;
	box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.2);
	background: #fff;
	z-index: 993;
}
#left ul li a {
	display: block;
	color: #333;
	text-decoration: none;
	background-position: left 10px center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	border-bottom: 1px solid #e0e0e0;
	padding: 8px 15px;
}
#left ul li:last-child a {
	border: none;
}
#left ul li.selected a {
	background: #f1f1f1;
}
#left ul li a:hover {
	background: #4285F4;
	color: #fff;
}
/*--------------itemList-------------------*/
.itemList li {
	border-bottom: 1px solid #e0e0e0;
	padding: 15px;
	margin: 0 -15px;
}
.itemList li:first-child {
	padding-top: 0;
}
.itemList li:last-child {
	padding-bottom: 0;
	border-bottom: 0;
}
.itemList li div.left {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.itemList li div.right {
	margin-top: 15px;
}
/*for living taipei*/
.smallList li div.left {
	width: 50%;
}
/*for living taipei*/
.itemList li div.left img {
	width: 100%;
}
/*--------------countryList-------------------*/
.countryList {
}
.countryList li {
	width: 50%;
	float: left;
}
/*--------------signature-------------------*/
.signature {
}
.signature li{margin-bottom: 20px;}
.signature li:last-of-list {
	margin-bottom: 0;
}
/*-------------form--------------------*/
.contentBox, .maxText, .largeText, .midText, .btnMax {
	width: 100%;
}
.smallText {
	width: 100px;
}
.formTitle {
	font-weight: normal;
}
/*-------------JQ Validate--------------------*/
label.error {
	color: #fff;
	margin-top: 5px;
	line-height: 100%;
	display: inline-block;
	font-style: italic;
	background: url(../images/alertTop.png) no-repeat left center;
	padding: 20px 10px 8px 10px;
	font-size: 14px;
}
#subscriptText {
	border: 3px solid #ddd;
	background: #FFF;
	vertical-align: middle;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width: 100%;
	height: 45px;
	margin-bottom: 10px;
	text-align: center;
}
#subscriptText:focus {
	border: 3px solid #EC7474;
}
#subscriptBtn {
	width: 100%;
}
/*-------------footer--------------------*/
footer {
	background: #333;
	color: #ccc;
	padding: 20px 15px;
	font-size: 13px;
}
footer h4, footer a {
	color: #fff;
}
#footerRight, #footerleft {
	margin-top: 20px;
}
#regBtn{ display:none;}
}
